Information on source package nvidia-graphics-drivers-legacy-173xx

Available versions

ReleaseVersion
wheezy/non-free173.14.35-4

Open issues

BugwheezyDescription
CVE-2014-8298vulnerable (no DSA)The NVIDIA Linux Discrete GPU drivers before R304.125, R331.x before ...

Resolved issues

BugDescription
CVE-2012-4225NVIDIA UNIX graphics driver before 295.71 and before 304.32 allows ...

Search for package or bug name: Reporting problems